@charset "utf-8";
navbar-img{
	vertical-align: middle;
	padding-top: 10px;
	margin-top: 10px;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
	color:#000
}
li  {
	color: #0f326b;
	text-align: left;
	font-size: 16px;
	text-align:justify;
}

.features p {
	margin-bottom: 35px;
	color: #000;
	font-size: 18px;
}

.nav-tabs > li > a {
	border-radius: 0;
	color: #0f326b;
	padding: 20px 20px 15px;
	font-size: 14px;
	font-weight: 500;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	
	height: 150px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
}

h2, h3, h4, h5, h6 {
	color: #0f326b;
	margin-bottom: 20px;
	margin-top: 10px;
	
}

.text-center h2 {
	color: #0f326b;
	margin-bottom: 30px;
	padding-top: 25px;
	padding-bottom: 15px;
}



.footer li {
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
}
.footer h2 {
	color: #fff;
	margin-bottom: 50px;
	font-size: 20px;
}

h1 { color: #0f326b;
	margin-bottom: 30px;
	margin-bottom: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size:31px;
}.features {

}
